.search-autocomplete ul li .search-image {
    display: block;
    float: left;
}

.search-autocomplete {
    width: 960px !important;
    right: 0;
    max-width: 750px;
    box-sizing: border-box;
    background-color: #f2fbfe!important;
    border-radius: 5px;
    padding-top: 10px;
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
    top: 60px;
    padding: 0 1rem;
    border: 1px solid #0056a2;
    overflow: inherit;
}
.search-autocomplete:before {
    content: "";
    position: absolute;
    border-left: 1px solid #0056a2;
    border-top: 1px solid #0056a2;
    background-color: #f2fbfe;
    float: left;
    width: 15px;
    height: 15px;
    left: 10%;
    top: -9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.search-autocomplete ul li {
    height: auto;
}

.search-autocomplete ul li, .search-autocomplete ul {
    border: none;
}

div#netable-xsearch-loader {
    background-image: url(../images/loader.gif);
    position: absolute;
    z-index: 1000;
    top: 9px;
    right: 0;
    width: 16px;
    height: 11px;
    margin-right: 5px;
}

.block-search .action.search.netable-xsearch-hide, .netable-xsearch-hide {
    display: none;
}


/*search*/
.search-autocomplete{
    background-color: #ffffff;
    -webkit-box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
    -moz-box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
    box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
}
.search-autocomplete .searchresult:after, .search-autocomplete ul.categories:after{
    display: table;
    content: '';
    clear: both;
}
.search-autocomplete .searchresult{
    display: flex;

}

.search-autocomplete .searchresult ul{
    border: 0;
}
.search-autocomplete ul.categories{
    border-right: 1px solid #d0edf6;
    width: 28%;
    order: 1;
    margin-right: 2%
}
.search-autocomplete ul.listbox{
    width: 74%;
    order: 2;
}
.search-autocomplete ul.listbox li{
    width: 50%;
    display: block;
    padding: 10px 15px 5px 15px;
    border: 0;
    float: left;
    border-bottom: 1px solid #d0edf6;
    overflow: hidden;
    background: inherit;
    
}
.search-autocomplete ul.listbox li:nth-child(3n){
    border-right: 0;
}
.search-autocomplete ul.listbox li a{
    color: #0056a2;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.search-autocomplete ul.listbox li div.search-detail{
    width: 70%;
    float: right;
    font-size: 14px;
}
.search-autocomplete ul.categories li{
    display: block;
    padding: 10px 15px;
    width: 100%;
    float: none;
    border: 0;
    background: inherit;
}

.search-autocomplete ul.categories li a{
    color: #0056a2;
}
.resultcount{
    display: none;
}
.search-autocomplete ul li:hover, .search-autocomplete ul li.selected {
    background: inherit;
}
.search-autocomplete ul li .search-image{
    width: 25%;
    text-align: center;
    padding-top: 5px;
}
.search-autocomplete span.qs-option-sku {
    display: block;
}

/*search*/
@media (min-width: 768px) {
      .search-autocomplete ul.listbox li {
        height: 100px;
      }
}

@media (max-width: 767px) {
    .block-search {
      padding: 0 10px!important;  
    }
    .search-autocomplete {
       width: 95% !important;
        right: 0px;
        top: auto; 
        margin: auto;
    }
    .block-search .control {
        border-top: none;
    }
    .block-search input {
        display: block;
        position: relative;
        left: 0;
    }
    .block-search .label {
        display: none;
    }
    .search-autocomplete .searchresult {
        display: block;
    }
    .search-autocomplete ul.listbox, .search-autocomplete ul.categories {
        width: 100%;
        display: inline-block;
    }
    .search-autocomplete ul.listbox li {
        width: 100%;
    }
    .search-autocomplete ul.categories {
        margin-right: 0;
        margin-top: 1em;
    }
        .block-search .action.search {
       position: absolute;
       background: none;
       border: none;
       text-shadow: none; 
       display: block;
       top: 92px;
       padding-right: 10px;
    }
    .block-search button.action.search:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 25px;
    line-height: 22px;
    color: #ee365d;
    content: '\e615';
    font-family: 'icons-blank-theme';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
}